.header-no-trending .navigation {
	overflow: visible !important;
}
.navigation ul ul {
	top: 48px;
}
.subtitle {
	display: none;
}
.rc-anchor-logo-portrait {
	margin: 10px 0px 0px 10px;
}
.rc-anchor-light.rc-anchor-normal {
	width: 285px;
}
.wpcf7-form-control-wrap .g-recaptcha {
	transform-origin: 0% 0%; margin-bottom: 15px; margin-left: 19px; transform: scale(0.97); -webkit-transform: scale(0.97); -webkit-transform-origin: 0 0;
}
.rich_editor_text.pix-content-wrap {
	padding-right: 0px; float: none;
}
.article-main-block .row {
	margin-left: -10px;
}
.wpcf7 form p input[type='submit'] {
	font-family: "IBMPlexSans-Medium", sans-serif;
}
.pix-content-wrap iframe {
	width: 302px;
}
.wpcf7 form p input {
	padding: 4px 15px; color: rgb(0, 0, 0); font-family: Arial, Helvetica, sans-serif; font-size: 14px;
}
.wpcf7 form p textarea {
	padding: 4px 15px; color: rgb(0, 0, 0); font-family: Arial, Helvetica, sans-serif; font-size: 14px;
}
.wpcf7 form p textarea {
	color: rgb(0, 0, 0) !important;
}
span.wpcf7-not-valid-tip {
	padding: 0px; margin-bottom: 15px;
}
